Table of Contents

Module: gtkchat | Twisted-0.19.0/twisted/im/gtkchat.py
--- | ---
Imported modules |
--- | ---
import gtk import string import time from twisted.im.gtkcommon import GLADE_FILE, autoConnectMethods, InputOutputWindow, openGlade
Functions |
_msgDisplay colorhash
| _msgDisplay
    _msgDisplay (
            output,
            name,
            text,
            color,
            isEmote,
            )
| colorhash
    colorhash ( name )
Classes |
ContactsList |
Conversation | GUI representation of a conversation.
GroupConversation |
GtkChatClientUI |

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:38 2002 by HappyDoc version 2.0